Bug 733728 - aeolus configure does not properly stop/start deltacloud
Summary: aeolus configure does not properly stop/start deltacloud
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-configure
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: Richard Su
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 16:11 UTC by wes hayutin
Modified: 2012-01-26 12:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-07 12:50:00 UTC


Attachments (Terms of Use)

Description wes hayutin 2011-08-26 16:11:07 UTC
Description of problem:

Even though I'm able to start/stop deltacloud for us-east and us-west, aeolus-configure does not seem to handle this correctly.

Recreate:
1. install aeolus from http://repos.fedorapeople.org/repos/aeolus/conductor/0.3.0/
http://repos.fedorapeople.org/repos/aeolus/conductor/testing/ 

[root@hp-bl480c-01 yum.repos.d]# rpm -qa | grep aeolus
aeolus-configure-2.0.2-1.20110823163326gitc322d7f.fc15.noarch
aeolus-conductor-doc-0.4.0-0.20110823203319gitcf40883.fc15.noarch
rubygem-aeolus-image-0.1.0-3.20110824113236git15b6922.fc15.noarch
aeolus-conductor-0.4.0-0.20110823203319gitcf40883.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20110823203319gitcf40883.fc15.noarch
aeolus-all-0.4.0-0.20110823203319gitcf40883.fc15.noarch
[root@hp-bl480c-01 yum.repos.d]# rpm -qa | grep deltacloud
deltacloud-core-0.3.0-4.fc15.noarch
libdeltacloud-0.9-1.fc15.x86_64
condor-deltacloud-gahp-7.7.0-0.7.fc15.x86_64
rubygem-deltacloud-client-0.3.1-1.fc15.noarch
[root@hp-bl480c-01 yum.repos.d]# cat /etc/fedora-release 
Fedora release 15 (Lovelock)



[root@hp-bl480c-01 yum.repos.d]# /etc/init.d/deltacloud-ec2-us-east-1 stop
Stopping deltacloud-ec2-us-east-1 (via systemctl):  [  OK  ]
[root@hp-bl480c-01 yum.repos.d]# /etc/init.d/deltacloud-ec2-us-east-1 start
Starting deltacloud-ec2-us-east-1 (via systemctl):  [  OK  ]
[root@hp-bl480c-01 yum.repos.d]# /etc/init.d/deltacloud-ec2-us-east-1 status
deltacloud-ec2-us-east-1.service - SYSV: deltacloud-core is primary server process for the Deltacloud Core component.
	  Loaded: loaded (/etc/rc.d/init.d/deltacloud-ec2-us-east-1)
	  Active: active (running) since Fri, 26 Aug 2011 12:00:33 -0400; 2s ago
	 Process: 1349 ExecStart=/etc/rc.d/init.d/deltacloud-ec2-us-east-1 start (code=exited, status=0/SUCCESS)
	Main PID: 1352 (deltacloudd)
	  CGroup: name=systemd:/system/deltacloud-ec2-us-east-1.service
		  └ 1352 /usr/bin/ruby /usr/bin/deltacloudd -i ec2 -e production -p 3003 --provider us-east-1
[root@hp-bl480c-01 yum.repos.d]# /etc/init.d/deltacloud-ec2-us-east-1 stop
Stopping deltacloud-ec2-us-east-1 (via systemctl):  [  OK  ]
[root@hp-bl480c-01 yum.repos.d]# /etc/init.d/deltacloud-ec2-us-west-1 stop
Stopping deltacloud-ec2-us-west-1 (via systemctl):  [  OK  ]
[root@hp-bl480c-01 yum.repos.d]# 
[root@hp-bl480c-01 yum.repos.d]# 
[root@hp-bl480c-01 yum.repos.d]# 
[root@hp-bl480c-01 yum.repos.d]# aeolus-cleanup -v ; aeolus-configure -v
info: Applying configuration version '1314374495'
info: /File[/var/lib/aeolus-conductor]: Recursively backing up to filebucket
info: FileBucket got a duplicate file {md5}d41d8cd98f00b204e9800998ecf8427e
info: /File[/var/lib/aeolus-conductor]: Filebucketed /var/lib/aeolus-conductor/production.seed to puppet with sum d41d8cd98f00b204e9800998ecf8427e
notice: /File[/var/lib/aeolus-conductor]/ensure: removed
notice: /Stage[main]/Aeolus::Conductor::Disabled/Service[aeolus-conductor]/ensure: ensure changed 'running' to 'stopped'
notice: /Stage[main]/Aeolus::Conductor::Disabled/Service[conductor-dbomatic]/ensure: ensure changed 'running' to 'stopped'
notice: /Stage[main]/Aeolus::Conductor::Disabled/Service[condor]/ensure: ensure changed 'running' to 'stopped'
notice: /Stage[main]/Aeolus::Conductor::Disabled/Rails::Drop::Db[drop_aeolus_database]/Exec[drop_rails_database]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor::Disabled/Postgres::User[aeolus]/Exec[drop_aeolus_postgres_user]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor::Disabled/Service[httpd]/ensure: ensure changed 'running' to 'stopped'
info: FileBucket got a duplicate file {md5}d8e1ef85277e52a647815e3177766704
info: /File[/etc/init.d/deltacloud-ec2-us-east-1]: Filebucketed /etc/init.d/deltacloud-ec2-us-east-1 to puppet with sum d8e1ef85277e52a647815e3177766704
notice: /File[/etc/init.d/deltacloud-ec2-us-east-1]/ensure: removed
notice: /Stage[main]/Aeolus::Image-factory::Disabled/Service[imagefactory]/ensure: ensure changed 'running' to 'stopped'
notice: /Stage[main]/Aeolus::Image-factory::Disabled/Service[qpidd]/ensure: ensure changed 'running' to 'stopped'
info: FileBucket got a duplicate file {md5}d52f8ab18e5fec3d847c2ec754409857
info: /File[/etc/init.d/deltacloud-ec2-us-west-1]: Filebucketed /etc/init.d/deltacloud-ec2-us-west-1 to puppet with sum d52f8ab18e5fec3d847c2ec754409857
notice: /File[/etc/init.d/deltacloud-ec2-us-west-1]/ensure: removed
info: FileBucket got a duplicate file {md5}91f7a7b75548184be3bc143f11152ad2
info: /File[/etc/init.d/deltacloud-mock]: Filebucketed /etc/init.d/deltacloud-mock to puppet with sum 91f7a7b75548184be3bc143f11152ad2
notice: /File[/etc/init.d/deltacloud-mock]/ensure: removed
notice: /Stage[main]/Aeolus::Iwhd::Disabled/Service[iwhd]/ensure: ensure changed 'running' to 'stopped'
notice: /File[/var/lib/iwhd]/ensure: removed
notice: /Stage[main]/Aeolus::Iwhd::Disabled/Service[mongod]/ensure: ensure changed 'running' to 'stopped'
notice: /Stage[main]/Aeolus::Image-factory::Disabled/Exec[remove_aeolus_templates]/returns: executed successfully
notice: Finished catalog run in 20.82 seconds
Launching aeolus configuration recipe...
info: Applying configuration version '1314374521'
notice: /File[/var/lib/aeolus-conductor]/ensure: created
notice: /Stage[main]/Ntp::Client/Service[ntpd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Conductor/Selinux::Mode[permissive]/Exec[set_selinux_permissive]/returns: executed successfully
notice: /File[/var/lib/iwhd]/ensure: created
notice: /Stage[main]/Apache/Exec[permit-http-networking]/returns: executed successfully
notice: /Stage[main]/Aeolus::Iwhd/Service[mongod]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Iwhd/Service[iwhd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Create_bucket[aeolus]/Exec[create-bucket-aeolus]/returns:   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Create_bucket[aeolus]/Exec[create-bucket-aeolus]/returns:                                  Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0xec[create-bucket-aeolus]/returns: 
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Create_bucket[aeolus]/Exec[create-bucket-aeolus]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Service[condor]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Image-factory/Service[qpidd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Apache/Service[httpd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Conductor/Postgres::User[aeolus]/Exec[create_aeolus_postgres_user]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Rails::Create::Db[create_aeolus_database]/Exec[create_rails_database]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Rails::Migrate::Db[migrate_aeolus_database]/Exec[migrate_rails_database]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Rails::Seed::Db[seed_aeolus_database]/Exec[seed_rails_database]/returns: executed successfully
notice: /File[/var/lib/aeolus-conductor/production.seed]/ensure: created
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[create_site_admin_user]/returns: User admin registered
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[create_site_admin_user]/returns: executed successfully
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[grant_site_admin_privs]/returns: Granting administrator privileges for admin...
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[grant_site_admin_privs]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Service[aeolus-conductor]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Login[admin]/Web_request[admin-conductor-login]/post: post changed '' to 'https://localhost/conductor/user_session'
notice: /File[/etc/init.d/deltacloud-mock]/ensure: defined content as '{md5}91f7a7b75548184be3bc143f11152ad2'
err: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[mock]/Aeolus::Deltacloud[mock]/Service[deltacloud-mock]/ensure: change from stopped to running failed: Could not start Service[deltacloud-mock]: Execution of '/sbin/service deltacloud-mock start' returned 1:  at /usr/share/aeolus-configure/modules/aeolus/manifests/deltacloud.pp:42
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[mock]/Aeolus::Conductor::Provider[mock]/Web_request[provider-mock]: Dependency Service[deltacloud-mock] has failures: true
warning: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[mock]/Aeolus::Conductor::Provider[mock]/Web_request[provider-mock]: Skipping because of failed dependencies
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Provider::Account[mockuser]/Web_request[provider-account-mockuser]: Dependency Service[deltacloud-mock] has failures: true
warning: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Provider::Account[mockuser]/Web_request[provider-account-mockuser]: Skipping because of failed dependencies
notice: /File[/etc/init.d/deltacloud-ec2-us-east-1]/ensure: defined content as '{md5}d8e1ef85277e52a647815e3177766704'
err: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[ec2-us-east-1]/Aeolus::Deltacloud[ec2-us-east-1]/Service[deltacloud-ec2-us-east-1]/ensure: change from stopped to running failed: Could not start Service[deltacloud-ec2-us-east-1]: Execution of '/sbin/service deltacloud-ec2-us-east-1 start' returned 1:  at /usr/share/aeolus-configure/modules/aeolus/manifests/deltacloud.pp:42
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[ec2-us-east-1]/Aeolus::Conductor::Provider[ec2-us-east-1]/Web_request[provider-ec2-us-east-1]: Dependency Service[deltacloud-ec2-us-east-1] has failures: true
warning: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[ec2-us-east-1]/Aeolus::Conductor::Provider[ec2-us-east-1]/Web_request[provider-ec2-us-east-1]: Skipping because of failed dependencies
notice: /File[/etc/init.d/deltacloud-ec2-us-west-1]/ensure: defined content as '{md5}d52f8ab18e5fec3d847c2ec754409857'
err: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[ec2-us-west-1]/Aeolus::Deltacloud[ec2-us-west-1]/Service[deltacloud-ec2-us-west-1]/ensure: change from stopped to running failed: Could not start Service[deltacloud-ec2-us-west-1]: Execution of '/sbin/service deltacloud-ec2-us-west-1 start' returned 1:  at /usr/share/aeolus-configure/modules/aeolus/manifests/deltacloud.pp:42
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[ec2-us-west-1]/Aeolus::Conductor::Provider[ec2-us-west-1]/Web_request[provider-ec2-us-west-1]: Dependency Service[deltacloud-ec2-us-west-1] has failures: true
warning: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Provider[ec2-us-west-1]/Aeolus::Conductor::Provider[ec2-us-west-1]/Web_request[provider-ec2-us-west-1]: Skipping because of failed dependencies
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Hwp[hwp1]/Web_request[hwp-hwp1]/post: post changed '' to 'https://localhost/conductor/hardware_profiles'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Logout[admin]/Web_request[admin-conductor-logout]: Dependency Service[deltacloud-ec2-us-west-1] has failures: true
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Logout[admin]/Web_request[admin-conductor-logout]: Dependency Service[deltacloud-ec2-us-east-1] has failures: true
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Logout[admin]/Web_request[admin-conductor-logout]: Dependency Service[deltacloud-mock] has failures: true
warning: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Logout[admin]/Web_request[admin-conductor-logout]: Skipping because of failed dependencies
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Hwp[hwp2]/Web_request[hwp-hwp2]/post: post changed '' to 'https://localhost/conductor/hardware_profiles'
notice: /Stage[main]/Aeolus::Conductor/Service[conductor-dbomatic]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Image-factory/Service[imagefactory]/ensure: ensure changed 'stopped' to 'running'
notice: Finished catalog run in 83.97 seconds
[root@hp-bl480c-01 yum.repos.d]#

Comment 1 wes hayutin 2011-08-26 18:49:36 UTC
To properly recreate the issue I believe you have to run aeolus-cleanup; aeolus-configure twice.. ie..

1. aeolus-cleanup; aeolus-configure
2. aeolus-cleanup; aeolus-configure
3. should see deltacloud init errors..

http://hudson.rhq.lab.eng.bos.redhat.com:8080/hudson/view/DEV-CloudForms/job/public-cloudEngine-installConfig-fedora/141/TestNG_Report/

Comment 2 Richard Su 2011-09-14 22:29:51 UTC
Fixed on:
aeolus-configure-2.0.2-4.20110914145605git811b13e.fc15.noarch
aeolus-conductor-0.4.0-0.20110914191507git6354644.fc15.noarch
aeolus-conductor-devel-0.4.0-0.20110914191507git6354644.fc15.noarch
aeolus-all-0.4.0-0.20110914191507git6354644.fc15.noarch
aeolus-conductor-doc-0.4.0-0.20110914191507git6354644.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20110914191507git6354644.fc15.noarch
deltacloud-core-0.4.0-2.1316007302git.noarch

Comment 3 Aziza Karol 2011-09-20 07:01:09 UTC
No deltacloud init error observed.
verified by running aeolus-cleanup; aeolus-configure twice

[root@kvm-guest-06 nodes]# aeolus-configure -v
Launching aeolus configuration recipe...
info: Applying configuration version '1316516153'
notice: /File[/var/lib/aeolus-conductor]/ensure: created
notice: /Stage[main]/Aeolus::Conductor/Selinux::Mode[permissive]/Exec[set_selinux_permissive]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Postgres::User[aeolus]/Exec[create_aeolus_postgres_user]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Rails::Create::Db[create_aeolus_database]/Exec[create_rails_database]/returns: Using gem require instead of bundler
notice: /Stage[main]/Aeolus::Conductor/Rails::Create::Db[create_aeolus_database]/Exec[create_rails_database]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Rails::Migrate::Db[migrate_aeolus_database]/Exec[migrate_rails_database]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Rails::Seed::Db[seed_aeolus_database]/Exec[seed_rails_database]/returns: Using gem require instead of bundler
notice: /Stage[main]/Aeolus::Conductor/Rails::Seed::Db[seed_aeolus_database]/Exec[seed_rails_database]/returns: executed successfully
notice: /File[/var/lib/aeolus-conductor/production.seed]/ensure: created
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[create_site_admin_user]/returns: Using gem require instead of bundler
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[create_site_admin_user]/returns: User admin registered
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[create_site_admin_user]/returns: executed successfully
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[grant_site_admin_privs]/returns: Using gem require instead of bundler
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[grant_site_admin_privs]/returns: Granting administrator privileges for admin...
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Site_admin[admin]/Exec[grant_site_admin_privs]/returns: executed successfully
notice: /Stage[main]/Aeolus::Image-factory/Service[qpidd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Image-factory/Service[imagefactory]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Apache/Exec[permit-http-networking]/returns: executed successfully
notice: /Stage[main]/Apache/Service[httpd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Deltacloud::Core/Service[deltacloud-core]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Deltacloud::Core/Exec[deltacloud-core-startup-wait]/returns: executed successfully
notice: /File[/var/lib/iwhd]/ensure: created
notice: /Stage[main]/Ntp::Client/Service[ntpd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Iwhd/Service[mongod]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Iwhd/Service[iwhd]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Create_bucket[aeolus]/Exec[create-bucket-aeolus]/returns:   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Create_bucket[aeolus]/Exec[create-bucket-aeolus]/returns:                                  Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0xec[create-bucket-aeolus]/returns: 
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Create_bucket[aeolus]/Exec[create-bucket-aeolus]/returns: executed successfully
notice: /Stage[main]/Aeolus::Conductor/Service[condor]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Conductor/Service[aeolus-conductor]/ensure: ensure changed 'stopped' to 'running'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Login[admin]/Web_request[admin-conductor-login]/post: post changed '' to 'https://localhost/conductor/user_session'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Hwp[hwp1]/Web_request[hwp-hwp1]/post: post changed '' to 'https://localhost/conductor/hardware_profiles'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Provider[mock]/Web_request[provider-mock]/post: post changed '' to 'https://localhost/conductor/providers'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Provider::Account[mockuser]/Web_request[provider-account-mockuser]/post: post changed '' to 'https://localhost/conductor/provider_accounts'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Provider[ec2-us-west-1]/Web_request[provider-ec2-us-west-1]/post: post changed '' to 'https://localhost/conductor/providers'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Hwp[hwp2]/Web_request[hwp-hwp2]/post: post changed '' to 'https://localhost/conductor/hardware_profiles'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Provider[ec2-us-east-1]/Web_request[provider-ec2-us-east-1]/post: post changed '' to 'https://localhost/conductor/providers'
notice: /Stage[main]/Aeolus::Profiles::Default/Aeolus::Conductor::Logout[admin]/Web_request[admin-conductor-logout]/post: post changed '' to 'https://localhost/conductor/logout'
notice: /Stage[main]/Aeolus::Conductor/Service[conductor-dbomatic]/ensure: ensure changed 'stopped' to 'running'
notice: Finished catalog run in 37.30 seconds

[root@kvm-guest-06 nodes]# rpm -qa  | grep  aeolus
aeolus-conductor-0.4.0-0.20110919181505git369190d.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20110919181505git369190d.fc15.noarch
aeolus-conductor-doc-0.4.0-0.20110919181505git369190d.fc15.noarch
rubygem-aeolus-image-0.1.0-3.20110919115936gitd1d24b4.fc15.noarch
aeolus-configure-2.0.2-4.20110916125556git5a94390.fc15.noarch
aeolus-all-0.4.0-0.20110919181505git369190d.fc15.noarch

[root@kvm-guest-06 nodes]# rpm -qa | grep deltacloud-core
deltacloud-core-rhevm-0.4.0-3.fc15.noarch
deltacloud-core-0.4.0-3.fc15.noarch
deltacloud-core-ec2-0.4.0-3.fc15.noarch
deltacloud-core-vsphere-0.4.0-3.fc15.noarch

Comment 4 wes hayutin 2011-09-20 15:38:27 UTC
*** Bug 738561 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.